{
  "_id": "6HFn5EQ1qT8Lb19S",
  "_key": "!items!6HFn5EQ1qT8Lb19S",
  "type": "Spell",
  "name": "GRANIT UND MARMOR",
  "system": {
    "seite": "99",
    "name": "GRANIT UND MARMOR",
    "probe": [
      "MU",
      "CH",
      "KO"
    ],
    "probenMod": "(+MR)",
    "technik": "Der Magier schlägt die Fingerknöchel der linken und der rechten Hand aneinander und spricht die Formel.",
    "zauberdauer": "10 Aktionen",
    "wirkung": "Das Opfer dieses Spruches verwandelt sich langsam und dauerhaft in das vor Ort vorherrschende Gestein. Dadurch sinken alle körperlichen Eigenschaften (GE, FF, KO, KK) pro Spielrunde um ZfP*/2 Punkte. Die vollständige Versteinerung zur Statue ist abgeschlossen, wenn alle Eigenschaften auf 0 gesunken sind. Eventuelle Kleidung und Ausrüstung sind nicht betroffen. Die entstandene Statue ist in jeder Hinsicht wie Gestein zu behandeln. Zerstörungen an der Statue wirken sich bei der Zurückverwandlung als Verletzungen am Körper aus. Wird also etwa eine Marmorstatue zerbrochen, fehlt der Person später das entsprechende Körperteil. Eine zurückverwandelte Person hat keinerlei Erinnerung an die Zeit als Statue.",
    "kosten": "30 AsP (borbaradianische Variante: 3W20 AsP oder 3W20/2 LeP)",
    "zielobjekt": "Einzelwesen",
    "reichweite": "3 Schritt (borbaradianische Variante: Berührung)",
    "wirkungsdauer": "ZfP* Wochen",
    "modifikationen": "Zauberdauer, Wirkungsdauer, Kosten, Erzwingen",
    "varianten": {
      "Langsame Versteinerung": {
        "beschreibung": "Das Opfer verwandelt sich langsamer zu Stein: Es verliert nach Wahl des Zaubernden nur jede Stunde oder jeden Tag ZfP*/2 Punkte auf GE, FF, KO und KK.",
        "limit": "7",
        "mod": "+3"
      },
      "Statuenträume": {
        "beschreibung": "Das versteinerte Wesen behält für die Dauer der Versteinerung sein Bewusstsein und Wahrnehmungsvermögen. Es kann alles miterleben, was während seiner Zeit als Statue geschieht.",
        "limit": "11",
        "mod": "+5"
      },
      "Permanenz": {
        "beschreibung": "Die Versteinerung dauert permanent an. Diese Variante kostet einen permanenten AsP zusätzlich.",
        "limit": "11",
        "mod": "+7"
      }
    },
    "reversalis": "hebt die Verwandlung auf.",
    "antimagie": "Kann in einer Zone des VERWANDLUNG BEENDEN nur erschwert gewirkt und von diesem Zauber beendet werden. Ist die Versteinerung noch nicht abgeschlossen, sind die AsP-Kosten anteilig geringer. Zur Beendigung der permanenten Variante muss ein permanenter AsP aufgewendet werden. Kann von einem GARDIANUM aufgehalten und von einem INVERSANO zurückgeworfen werden. Gegen die borbaradianische Variante wirkt auch der AGRIMOTHBANN.",
    "merkmal": [
      "Form",
      "Elementar (Erz)",
      "Dämonisch (Agrimoth)"
    ],
    "komplexität": "D",
    "repräsentation": "Bor, Mag, Dru (Mag) je 2",
    "info": "Dieser üble Spruch wurde bereits seit uralten Zeiten erwähnt, besonders im borbaradianischen Umfeld. Erwähnt werden Varianten wie: SEELENFEUER LICHTERLOH (verwandelt in Flammen), NIEDERHÖLLEN EISGESTALT (von Frostwürmern bekannt, verwandelt Opfer in Eisstatuen), Humusvariante (Verwurzelung, Verholzung). Märchen deuten auch auf Wasser- und Luftvarianten hin, doch bleibt hier vom Opfer nichts Beständiges übrig."
  }
}